def sum_digits(text: str):
    """Return sum of all digits in text

    Arguments:
    * text - str, 

    Outputs:
    * int - sum...

    Usage:
    >>> sum_digits("")
    0
    >>> sum_digits("123")
    6
    >>> sum_digits("123456789")
    44
    """
    total = 0
    for char in text:
        if char in "0123456789":
            total += int(char)
    return total


if __name__ == "__main__":
    import doctest

    doctest.testmod()
